<?php
$z[0]=Array("field","重庆方言视频,重庆方言,重庆话短",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","重庆方言视频在线观看李宁斗硬重庆话短片。重庆话搞笑、幽默，一些歌曲，电影及小品等，用上重庆话，重庆俗语",73,219);
$z[1][4]['name']="description";
$z[2]=Array("field","重庆方言视频在线观看李宁斗硬重庆话短片",221,297);
$z[2][4]['name']="title";
$z[3]=Array("field","",299,338);
$z[3][4]['name']="writer";
$z[4]=Array("field","",340,379);
$z[4][4]['name']="source";
$z[5]=Array("field","重庆方言视频在线观看李宁斗硬重庆话短片。<br />\r\n重庆话搞笑、幽默，一些歌曲，电影及小品等，用上重庆话，重庆俗语，那将是另一种风味，重庆土话，感觉就是爽，简直就是百看不厌！\r\n\r\n<span>李宁斗硬重庆话版，重庆土话，重庆言子</span>\r\n\r\n      \r\n</br>",381,658);
$z[5][4]['name']="body";
$z[6]=Array("field","",660,700);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",702,741);
$z[7][4]['name']="litpic";

?>